html {
height:100%;
}

a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:none;}
a:active {text-decoration:none;}

h1{font-family: Harabara, Helvetica, Arial, sans-serif; font-size:45px;margin:0px;padding:0px;}
h2{font-family: Arial, Helvetica, sans-serif; font-size:28px;}
h3{font-family: Arial, Helvetica, sans-serif; font-size:18px;}
h4{font-family: Arial, Helvetica, sans-serif;}
h5{font-family: Arial, Helvetica, sans-serif;}
h6{font-family: Arial, Helvetica, sans-serif;}

div.clear 
{
    clear:both;
}

@font-face {
    font-family: Harabara;
    src: url(../assets/harabara.ttf);
    font-weight:200;
}

body
{
background-repeat: no-repeat;
background: #959595; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #959595 0%, #5e5e5e 46%, #4e4e4e 76%, #383838 87%, #1b1b1b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#959595), color-stop(46%,#5e5e5e), color-stop(76%,#4e4e4e), color-stop(87%,#383838), color-stop(100%,#1b1b1b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #959595 0%,#5e5e5e 46%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #959595 0%,#5e5e5e 46%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #959595 0%,#5e5e5e 46%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* IE10+ */
background: linear-gradient(135deg,  #959595 0%,#5e5e5e 46%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#959595', endColorstr='#1b1b1b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	font-family: "Verdana",Arial,Serif;
	height:auto;
margin: 0px;
padding: 0px;
height:882px;
width:100%;
}

body img
{
border:none;
}

.header
{
background: #30448c; /* Old browsers */
background: -moz-linear-gradient(top,  #30448c 1%, #374a87 49%, #30448c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#30448c), color-stop(49%,#374a87), color-stop(100%,#30448c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #30448c 1%,#374a87 49%,#30448c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #30448c 1%,#374a87 49%,#30448c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #30448c 1%,#374a87 49%,#30448c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #30448c 1%,#374a87 49%,#30448c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#30448c', endColorstr='#30448c',GradientType=0 ); /* IE6-9 */
	
width:100%;
min-width:1004px;
padding:0px;
margin:0px;
height:150px;
}

.logo
{
width:1000px;
margin: 0 auto;
}

/*Skeleton*/
.container
{
	position:relative;
	top:-48px;
	padding:2px;
	margin: 0 auto;
	width:1000px;
	overflow:hidden;
}

.headingcontainer
{
	padding: 20px 50px 10px 50px;
	border:1px solid transparent;

}

.innercontentl
{
float:left;
width:450px;
padding:10px 10px 20px 30px;
border:1px solid transparent;
}
.innercontentr
{
width:450px;
float:right;
padding:10px 30px 20px 10px;
border:1px solid transparent;
}
.maincontent
{
padding:20px 50px 10px 50px;
}


.navbar
{
font-family: Helvetica, Arial, sans-serif;
font-size:16px;
padding:10px 20px 10px 0px;
width:1000px;
background: transparent;
}

.navbar img
{
position:relative;
top:2px;
padding: 0px 3px;
border:none;
}

.leadbutton
{
font-family: harabara, Helvetica, Arial, sans-serif;
background: #2e2e2e; /* Old browsers */
background: -moz-linear-gradient(top,  #2e2e2e 0%, #474747 51%, #2e2e2e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e2e2e), color-stop(51%,#474747), color-stop(100%,#2e2e2e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #2e2e2e 0%,#474747 51%,#2e2e2e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #2e2e2e 0%,#474747 51%,#2e2e2e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #2e2e2e 0%,#474747 51%,#2e2e2e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #2e2e2e 0%,#474747 51%,#2e2e2e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e2e2e', endColorstr='#2e2e2e',GradientType=0 ); /* IE6-9 */
padding:10px;
color:white;
font-size:20px;
font-weight:bold;
}

.navbutton
{
padding:3px;
color:white;
}

.navbuttonr
{
font-size:26px;
position:relative;
bottom: 5px;
float:right;
color:white;
margin-right:20px;
}

.navbutton:hover
{
color:#959595;
}

.content	
{
background: rgb(226,226,226); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(226,226,226,1) 0%, rgba(244,244,244,1) 12%, rgba(219,219,219,1) 23%, rgba(244,244,244,1) 40%, rgba(255,255,255,1) 48%, rgba(249,249,249,1) 57%, rgba(232,232,232,1) 66%, rgba(219,219,219,1) 74%, rgba(239,239,239,1) 81%, rgba(219,219,219,1) 94%, rgba(232,232,232,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(226,226,226,1)), color-stop(12%,rgba(244,244,244,1)), color-stop(23%,rgba(219,219,219,1)), color-stop(40%,rgba(244,244,244,1)), color-stop(48%,rgba(255,255,255,1)), color-stop(57%,rgba(249,249,249,1)), color-stop(66%,rgba(232,232,232,1)), color-stop(74%,rgba(219,219,219,1)), color-stop(81%,rgba(239,239,239,1)), color-stop(94%,rgba(219,219,219,1)), color-stop(100%,rgba(232,232,232,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(226,226,226,1) 0%,rgba(244,244,244,1) 12%,rgba(219,219,219,1) 23%,rgba(244,244,244,1) 40%,rgba(255,255,255,1) 48%,rgba(249,249,249,1) 57%,rgba(232,232,232,1) 66%,rgba(219,219,219,1) 74%,rgba(239,239,239,1) 81%,rgba(219,219,219,1) 94%,rgba(232,232,232,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(226,226,226,1) 0%,rgba(244,244,244,1) 12%,rgba(219,219,219,1) 23%,rgba(244,244,244,1) 40%,rgba(255,255,255,1) 48%,rgba(249,249,249,1) 57%,rgba(232,232,232,1) 66%,rgba(219,219,219,1) 74%,rgba(239,239,239,1) 81%,rgba(219,219,219,1) 94%,rgba(232,232,232,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(226,226,226,1) 0%,rgba(244,244,244,1) 12%,rgba(219,219,219,1) 23%,rgba(244,244,244,1) 40%,rgba(255,255,255,1) 48%,rgba(249,249,249,1) 57%,rgba(232,232,232,1) 66%,rgba(219,219,219,1) 74%,rgba(239,239,239,1) 81%,rgba(219,219,219,1) 94%,rgba(232,232,232,1) 100%); /* IE10+ */
background: linear-gradient(135deg,  rgba(226,226,226,1) 0%,rgba(244,244,244,1) 12%,rgba(219,219,219,1) 23%,rgba(244,244,244,1) 40%,rgba(255,255,255,1) 48%,rgba(249,249,249,1) 57%,rgba(232,232,232,1) 66%,rgba(219,219,219,1) 74%,rgba(239,239,239,1) 81%,rgba(219,219,219,1) 94%,rgba(232,232,232,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#e8e8e8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
padding:0px; 
background-color:white;
width:1000px;
height:664px;
}

.footer
{
font-size:19px;
background: #f5f6f6; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #f5f6f6 0%, #dbdce2 21%, #b8bac6 49%, #dddfe3 80%, #f5f6f6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#f5f6f6), color-stop(21%,#dbdce2), color-stop(49%,#b8bac6), color-stop(80%,#dddfe3), color-stop(100%,#f5f6f6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #f5f6f6 0%,#dbdce2 21%,#b8bac6 49%,#dddfe3 80%,#f5f6f6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #f5f6f6 0%,#dbdce2 21%,#b8bac6 49%,#dddfe3 80%,#f5f6f6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #f5f6f6 0%,#dbdce2 21%,#b8bac6 49%,#dddfe3 80%,#f5f6f6 100%); /* IE10+ */
background: linear-gradient(135deg,  #f5f6f6 0%,#dbdce2 21%,#b8bac6 49%,#dddfe3 80%,#f5f6f6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f6f6', endColorstr='#f5f6f6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


width:100%;
height:200px;
}

.footer img
{
border:none;
}

.footerbanner
{
height:100px;
}

table
{
width:1000px;
}

.footerl
{
text-align:center;
width: 310px;
height: 200px;
padding: 0px 8px 0px 8px;
float:left;
border-right:1px solid #F9F9F9;
}

.footerm
{
text-align:center;
width: 310px;
height: 200px;
padding: 0px 8px 0px 8px;
float:left;
border-right:1px solid #F9F9F9;
}

.footerr
{
text-align:center;
width: 310px;
padding: 0px 0px 0px 8px;
float:left;
}

.webdesign
{
background: #30448c; /* Old browsers */
background: -moz-linear-gradient(top,  #30448c 1%, #374a87 49%, #30448c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#30448c), color-stop(49%,#374a87), color-stop(100%,#30448c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #30448c 1%,#374a87 49%,#30448c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #30448c 1%,#374a87 49%,#30448c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #30448c 1%,#374a87 49%,#30448c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #30448c 1%,#374a87 49%,#30448c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#30448c', endColorstr='#30448c',GradientType=0 ); /* IE6-9 */
padding-top:5px;
height:30%;
min-width:1004px;
font-size:10px;
color:#F1F1F1;
text-align:center;
margin-top:-50px;
}

.webdesign a
{

color:white;
}

.subfooter
{
margin-top:0px;
width:1000px;
margin:0 auto;
}

.subfooternav
{
margin-top:0px;
width:1000px;
left:400px;
}

.services
{
height:659px;
margin:0px;
padding:0px;
}

.locationbox
{
height:658px;
}

.locationl
{
float:left;
}

.locationr
{
float:right;
width:430px;
text-align:left;
margin: 10px 40px 20px 10px;
}

.bodyfont
{
font-size:12px;
}

.clear
{
clear:both;
}

.quote
{
font-size:16px;
border-left:7px solid gray;
margin:20px 50px 10px 50px;
padding-left:5px;
}

.contact
{
padding:20px 50px 10px 50px;
width:900px;
}

.contactform
{
font-size:16px;
color:white;
width:96%;
font-weight:bold;
padding:10px 20px 10px 10px;
background: rgb(59,103,158); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(59,103,158,1) 0%, rgba(43,136,217,1) 50%, rgba(59,103,158,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(59,103,158,1)), color-stop(50%,rgba(43,136,217,1)), color-stop(100%,rgba(59,103,158,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(59,103,158,1) 0%,rgba(43,136,217,1) 50%,rgba(59,103,158,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(59,103,158,1) 0%,rgba(43,136,217,1) 50%,rgba(59,103,158,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(59,103,158,1) 0%,rgba(43,136,217,1) 50%,rgba(59,103,158,1) 100%); /* IE10+ */
background: linear-gradient(135deg,  rgba(59,103,158,1) 0%,rgba(43,136,217,1) 50%,rgba(59,103,158,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b679e', endColorstr='#3b679e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */	
-moz-box-shadow: 3px 5px 5px #696c7a;
-webkit-box-shadow: 3px 5px 5px #696c7a;
box-shadow: 3px 5px 5px #696c7a;
}

.contactform table
{
width:875px;
table-layout:fixed;
word-wrap:break-word;
}

.contactform td 
{
padding:10px;
width: 80px;
}

input
{
border-radius:4px;
}

textarea

{
border-radius:4px;
}

.button
{
border:none;
background: rgb(76,76,76); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(76,76,76,1) 0%, rgba(71,71,71,1) 8%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 25%, rgba(71,71,71,1) 83%, rgba(19,19,19,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(76,76,76,1)), color-stop(8%,rgba(71,71,71,1)), color-stop(12%,rgba(89,89,89,1)), color-stop(25%,rgba(102,102,102,1)), color-stop(83%,rgba(71,71,71,1)), color-stop(100%,rgba(19,19,19,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(76,76,76,1) 0%,rgba(71,71,71,1) 8%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 83%,rgba(19,19,19,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(76,76,76,1) 0%,rgba(71,71,71,1) 8%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 83%,rgba(19,19,19,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(76,76,76,1) 0%,rgba(71,71,71,1) 8%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 83%,rgba(19,19,19,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(76,76,76,1) 0%,rgba(71,71,71,1) 8%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 83%,rgba(19,19,19,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
padding:5px;
font-weight:bold;
font-family:Harabara;
font-size:14px;
color:white;
}

.buttonlarge
{
width:200px;
border:none;
background: rgb(76,76,76); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(76,76,76,1) 0%, rgba(71,71,71,1) 8%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 25%, rgba(71,71,71,1) 83%, rgba(19,19,19,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(76,76,76,1)), color-stop(8%,rgba(71,71,71,1)), color-stop(12%,rgba(89,89,89,1)), color-stop(25%,rgba(102,102,102,1)), color-stop(83%,rgba(71,71,71,1)), color-stop(100%,rgba(19,19,19,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(76,76,76,1) 0%,rgba(71,71,71,1) 8%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 83%,rgba(19,19,19,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(76,76,76,1) 0%,rgba(71,71,71,1) 8%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 83%,rgba(19,19,19,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(76,76,76,1) 0%,rgba(71,71,71,1) 8%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 83%,rgba(19,19,19,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(76,76,76,1) 0%,rgba(71,71,71,1) 8%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 83%,rgba(19,19,19,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
padding:20px;
font-weight:bold;
font-family:Harabara;
font-size:28px;
color:white;
}

.about
{
margin: 0px 40px 0px 10px;
}


